Welcome! Log In Create A New Profile

Advanced

505 HTTP 1.1 Version not supported

505 HTTP 1.1 Version not supported
July 08, 2017 01:47AM
Hi Team,

I am using nginx-1.12.0-1.el6.ngx.x86_64 version for a specific GET request i am getting the below error

> GET /rio/active/isid/2257226584/segmentid/21465/batchid/999999 HTTP/1.1
> User-Agent: curl/7.19.7 (x86_64-redhat-linux-gnu) libcurl/7.19.7 NSS/3.21 Basic ECC zlib/1.2.3 libidn/1.18 libssh2/1.4.2
> Host: 10.78.216.103:8080
> Accept: */*
> x-fanout-copy-index:0
>
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0< HTTP/1.1 505 Version Not Supported
< Server: nginx/1.12.0
< Date: Sat, 08 Jul 2017 09:12:29 GMT
< Content-Length: 0
< Connection: keep-alive


Is there a way i can fix this issue?

Thanks a lot for your reply.

Thanks,
Magesh
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 74
Record Number of Users: 8 on December 15, 2016
Record Number of Guests: 386 on August 02, 2016
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready